Index: c/src/lib/include/clockdrv.h
===================================================================
--- c/src/lib/include/clockdrv.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/clockdrv.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -7,6 +7,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/console.h
===================================================================
--- c/src/lib/include/console.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/console.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/iosupp.h
===================================================================
--- c/src/lib/include/iosupp.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/iosupp.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -5,6 +5,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/motorola/mc68230.h
===================================================================
--- c/src/lib/include/motorola/mc68230.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/motorola/mc68230.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/rtems/libcsupport.h
===================================================================
--- c/src/lib/include/rtems/libcsupport.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/rtems/libcsupport.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/spurious.h
===================================================================
--- c/src/lib/include/spurious.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/spurious.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -6,6 +6,6 @@
  *  On-Line Applications Research Corporation (OAR).
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/sys/termios.h
===================================================================
--- c/src/lib/include/sys/termios.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/sys/termios.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -6,6 +6,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/timerdrv.h
===================================================================
--- c/src/lib/include/timerdrv.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/timerdrv.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -7,6 +7,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/vmeintr.h
===================================================================
--- c/src/lib/include/vmeintr.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/vmeintr.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -10,6 +10,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/zilog/z8036.h
===================================================================
--- c/src/lib/include/zilog/z8036.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/zilog/z8036.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -15,6 +15,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/zilog/z8530.h
===================================================================
--- c/src/lib/include/zilog/z8530.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/zilog/z8530.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -12,6 +12,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: c/src/lib/include/zilog/z8536.h
===================================================================
--- c/src/lib/include/zilog/z8536.h	(revision a2016b9965a4de47b0bac9013b1c4f9f867235f7)
+++ c/src/lib/include/zilog/z8536.h	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -15,6 +15,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
